<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2be189cc1e74d39bbea92d058aa6abe9">
  <dict>
    <!--2023-01-31 11:49:51.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:49:51.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
